{
    "logs": [
        {
            "outputFile": "C:\\Users\\admin\\Desktop\\AndroidStudioProjects\\MapSampleV3\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-v11\\values-v11.xml",
            "map": [
                {
                    "source": "C:\\Users\\admin\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-appinvite-12.0.1.aar\\d3ca53d702de9432c9a4c54d4ea18d74\\res\\values-v11\\values.xml",
                    "from": {
                        "startLines": "4",
                        "startColumns": "0",
                        "startOffsets": "172",
                        "endLines": "5",
                        "endColumns": "8",
                        "endOffsets": "293"
                    },
                    "to": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "3",
                        "endColumns": "8",
                        "endOffsets": "176"
                    }
                }
            ]
        }
    ]
}